*,html{padding:0px; margin:0;}
body{  font-size:12px;color:#626262; margin:0 auto; padding:0; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif; }
ul,li{list-style:none;padding:0px; margin:0px;}
img{ margin:0; padding:0; border:0;}
a{ text-decoration:none;color:#626262; outline:none;}
a:active {star:expression(this.onFocus=this.blur());} 
a:hover{color:#d40000}
.img-responsive{ display: block;    max-width: 100%;    height: auto;}
.none{ display: none;}
.text-center{ text-align: center;}
.text-left{ text-align:left;}
.text-right{ text-align:right;}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.fl{ float: left;}
.fr{ float:right;}



.clearfix:before, .clearfix:after {   
    content:"";   
    display:table;   
}   
.clearfix:after{   
    clear:both;   
    overflow:hidden;   
}   
.clearfix{   
    *zoom:1;   
}
.none{ display: none}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.bk,
.bk3,
.bk6,
.bk8,
.bk10,
.bk15,
.bk20,
.bk30 {
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 1px
}

.bk3 {
	height: 3px;
}

.bk6 {
	height: 6px
}

.bk8 {
	height: 8px
}

.bk10 {
	height: 10px
}

.bk15 {
	height: 15px
}

.bk20 {
	height: 20px
}

.bk30 {
	height: 30px
}

.panel {
	padding: 0;
	margin: 0;
	border: none;
}
.img-responsive{display: block;max-width: 100%;height: auto;}
input::-webkit-input-placeholder{color: #c1c1c1;}
　input:-moz-placeholder, textarea:-moz-placeholder {color:#c1c1c1;}
　input::-moz-placeholder, textarea::-moz-placeholder {color:#c1c1c1;}
　input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#c1c1c1;}

.ind_l{ float: left; width: 220px; margin-left: 5px;}
.ind_r{ float:left; width:693px;margin-left: 5px;}
.ind_e{ float:left; width:62px; overflow: hidden}


#wrap{ width:99.99%; overflow: hidden;}


/*分页样式*/
.Pro_page,.page20px{padding:10px;height:30px;width:100%;margin-right:20px; clear:both;}
.pages { color: #999; font-family:Verdana; height:30px}
.pages a, .pages .current { text-decoration:none; padding: 3px 8px; border: 1px solid #ddd;background: #fff;margin:0 3px; line-height:25px; font-size:12px; color:#000;}
.pages a:hover { background-color:#e43a3d; color:#fff;border:1px solid #e43a3d; text-decoration:none;}
.pages .current { font-weight: bold; color: #fff; background:#e43a3d; border:1px solid #e43a3d;}
.goto_txt{ width:30px;margin:0px 5px;}
.pages .allRecordset{ margin-right:10px}
.pages .allpage{ margin-right:30px}
.pages b{ color:#333; padding:0 2px; font-size:14px}

.prevnext{ width:100%}
.prevnext p{ line-height:25px;}
.prevnext p a{ color:#b5b5b5}


.page_wp { width: 100%; }
.page_wp .fl { float: left; width: 200px; margin: 10px 0; line-height: 30px; }
.page_wp .fl .allRecordset{ margin-right: 20px;}
.pagination { display: inline-block; padding-left: 0; margin: 10px 0; border-radius: 0px; }
.pagination > li { display: inline; }
.pagination > li > a, .pagination > li > span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.428571429; text-decoration: none; background-color: #ffffff; border: 1px solid #dddddd; }
.pagination > li:first-child > a, .pagination > li:first-child > span { margin-left: 0; border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color: #eeeeee; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 2; color: #ffffff; cursor: default; background-color: #cc0000; border-color: #cc0000; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color: #999999; cursor: not-allowed; background-color: #ffffff; border-color: #dddddd; }
.pagination-lg > li > a, .pagination-lg > li > span { padding: 10px 16px; font-size: 18px; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.pagination-sm > li > a, .pagination-sm > li > span { padding: 5px 10px; font-size: 12px; }
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span { border-bottom-left-radius: 0px; border-top-left-radius:0px; }
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }

/*分页样式*/
.Pro_page,.page20px{padding:10px;height:30px;width:100%;margin-right:20px; clear:both;}
.pages { color: #999; font-family:Verdana; height:30px}
.pages a, .pages .current { text-decoration:none; padding: 3px 8px; border: 1px solid #ddd;background: #fff;margin:0 3px; line-height:25px; font-size:12px; color:#000;}
.pages a:hover { background-color:#e43a3d; color:#fff;border:1px solid #e43a3d; text-decoration:none;}
.pages .current { font-weight: bold; color: #fff; background:#e43a3d; border:1px solid #e43a3d;}
.goto_txt{ width:30px;margin:0px 5px;}
.pages .allRecordset{ margin-right:10px}
.pages .allpage{ margin-right:30px}
.pages b{ color:#333; padding:0 2px; font-size:14px}



.header{ 
	width: 100%; 
	display: flex;
	background: #FFF;
}



.header .logo .in-logo-box{
	    width: 100%;
	    height: 100%;
	    position: static;
		
}



.header .nav-area{ 
	overflow: hidden;
}
.header .nav-area ul{}
.header .nav-area ul li{ }
.header .nav-area ul li{
}





.footer{ 
	width: 100%;
    background-color: rgba(55, 60, 65, 1);
 }



.footer .company{  color: #babbba;}
.footer .company h1{ padding-bottom: 15px; }
.footer .company .address p{line-height: 25px;  }

.footer .fnav-list{ }
.footer .fnav-list dl dd{  position: relative;}
.footer .fnav-list dl dd a{ color: #babbba;}
.footer .fnav-list dl dd .arrow{color: #626262; position: absolute; top:0px; right: 0px;}



.footer .contact-buttom .contact-buttom-btn {
	border: 1px solid #CCC;
	 padding: 15px 30px;
	color: rgba(186, 187, 186, 1);
}


.lang-area .lang-content .layui-search{ font-size: 1.1rem;}
.search-box-section{ width: 100%; position: relative; height: 50px;}
.search-box-section-inwrap{ padding: 80px 60px  30px 60px;}
.search-box-tbody{ width: 600px; margin: 0 auto;}
.search-box-tbody .layui-input{ width: 500px;}
.search-box-tbody .layui-form-item{ display: flex;}

.linkmedin{ margin-top: 20px}


.img-thumbnail {
	padding: .25rem;
	background-color: #fff;
	border-radius: .25rem;
	max-width: 100%;
	height: auto;
}

/**宽度大于或等于的屏幕使用该样式**/
@media screen and (min-width: 768px) {
	.layui-container {
		width: 99.5%;
	}
}


/**宽度小于或等于 769px 的屏幕使用该样式**/
@media only screen and (max-width: 769px) {
	.header .nav-area{ display: none;}
	.header .lang-area{ display: none;}
	
	.header{  
		position: fixed; 
		z-index: 999; 
		background: #FFF;
		height: 70px;
	}
	.header .logo img{ height: 50px;  }
	.header .logo{  padding: 10px 10px;  }
	.header .mnavbtn {
	    position: absolute;
	    top: 1rem;
	    right: 0.5rem;
	    background: #dc0c19;
	    width: 25px;
	    height: 25px;
	    padding: 5px;
	    line-height: 25px;
		text-align: center;
	}
	.header .mnavbtn .ifa-bars { font-size: 25px; color: #FFF;}

	
	 .header .mb-nav {
	        position: fixed;
	        top: 70px;
	        left: 0;
	        right: 0;
	        height: 0;
	        overflow: auto;
	        z-index: 999;
	        background: rgba(37,49,58,1);
	        transition: all .5s ease;
	 }
	 
	 .header .tNavHeight {
	     height: 100%;
	 }
	 
	 
	 .header .mb-navul{
			background: rgba(37,49,58,1);
		     overflow: hidden;
	 }
	
	.header .mb-nav-height {
		height: 100%;
	}
	
	.header .navLi {
	    border-bottom: 1px solid #394b58;
	    position: relative;
	}
	
	.header .tNavH {
	    position: relative;
	    height: 46px;
	    line-height: 46px;
	    padding: 0 8%;
	    font-size: 14px;
	    font-weight: bold;
	    transition: all .5s ease;
	}
	
	
	
	    .header .navLi {
	        border-bottom: 1px solid #394b58;
	        position: relative;
	    }
	
	 .header .tNavH {
	        position: relative;
	        height: 46px;
	        line-height: 46px;
	        padding: 0 8%;
	        font-size: 14px;
	        font-weight: bold;
	        transition: all .5s ease;
	    }
		 .header .right-icon{ 
			 position: absolute; 
			 top:0px;
			 right: 20px;
			 color: #FFF;
		}
	
	    .header .tNavHBac {
	        background-color: #dc0c19;
	    }
	
	   .header .navName {
	        display: block;
	        width: 100%;
	        height: 100%;
	        color: #fff;
	    }
	
	 
	 .header  .navSbox {
	         padding-bottom: 30px;
	     }
	 
	     .header  .navSli {
	         padding-left: 8%;
	         font-size: 0.875rem;
	         height: 38px;
	         line-height: 38px;
	     }
	 
	    .header  .navSlink {
	         display: block;
	         width: 100%;
	         height: 100%;
	         color: #fff;
	     }
	 
	    .header  .navLi.tplink8 {
	         border-bottom: none;
	     }
	 
	     .header  .navLi.tplink8 .slidBox {
	         display: block !important;
	     }
	 
	    .header  .navLi.tplink8 .tNavH {
	         display: none;
	     }
	 
	   .header  .navLi.tplink8 .navSbox {
	         padding-top: 30px;
	         display: flex;
	         flex-direction: row;
	         justify-content: center;
	     }
	 
	    .header  .navLi.tplink8 .navSli {
	         padding-left: 0;
	         border: 1px solid rgba(255,255,255,.2);
	         width: 38px;
	         text-align: center;
	         margin: 0 2vw;
	     }
	
	 .header .up-arrow-btn {
	    height: 40px;
	    width: 100%;
	    text-align: center;
		margin-top: 15px;
	}
	.header .up-arrow-btn-img{
		height: 100%;
		vertical-align: middle;
		border: 0;
	}
	.mb_page_bar_box{ margin-top: 75px;}
}



/**宽度小于或等于 1169px 的屏幕使用该样式**/
@media only screen and (max-width: 1169px) {
	.header .nav-area{ display: none;}
	.header .lang-area{ display: none;}
	
	.header{  
		position: fixed; 
		z-index: 999; 
		background: #FFF;
		height: 70px;
	}
	.header .logo img{ height: 50px;  }
	.header .logo{  padding: 10px 10px;  }
	.header .mnavbtn {
	    position: absolute;
	    top: 1rem;
	    right: 0.5rem;
	    background: #dc0c19;
	    width: 25px;
	    height: 25px;
	    padding: 5px;
	    line-height: 25px;
		text-align: center;
	}
	.header .mnavbtn .ifa-bars { font-size: 25px; color: #FFF;}
	
	
	 .header .mb-nav {
	        position: fixed;
	        top: 70px;
	        left: 0;
	        right: 0;
	        height: 0;
	        overflow: auto;
	        z-index: 999;
	        background: rgba(37,49,58,1);
	        transition: all .5s ease;
	 }
	 
	 .header .tNavHeight {
	     height: 100%;
	 }
	 
	 
	 .header .mb-navul{
			background: rgba(37,49,58,1);
		     overflow: hidden;
	 }
	
	.header .mb-nav-height {
		height: 100%;
	}
	
	.header .navLi {
	    border-bottom: 1px solid #394b58;
	    position: relative;
	}
	
	.header .tNavH {
	    position: relative;
	    height: 46px;
	    line-height: 46px;
	    padding: 0 8%;
	    font-size: 14px;
	    font-weight: bold;
	    transition: all .5s ease;
	}
	
	
	
	    .header .navLi {
	        border-bottom: 1px solid #394b58;
	        position: relative;
	    }
	
	 .header .tNavH {
	        position: relative;
	        height: 46px;
	        line-height: 46px;
	        padding: 0 8%;
	        font-size: 14px;
	        font-weight: bold;
	        transition: all .5s ease;
	    }
		 .header .right-icon{ 
			 position: absolute; 
			 top:0px;
			 right: 20px;
			 color: #FFF;
		}
	
	    .header .tNavHBac {
	        background-color: #dc0c19;
	    }
	
	   .header .navName {
	        display: block;
	        width: 100%;
	        height: 100%;
	        color: #fff;
	    }
	
	 
	 .header  .navSbox {
	         padding-bottom: 30px;
	     }
	 
	     .header  .navSli {
	         padding-left: 8%;
	         font-size: 0.875rem;
	         height: 38px;
	         line-height: 38px;
	     }
	 
	    .header  .navSlink {
	         display: block;
	         width: 100%;
	         height: 100%;
	         color: #fff;
	     }
	 
	    .header  .navLi.tplink8 {
	         border-bottom: none;
	     }
	 
	     .header  .navLi.tplink8 .slidBox {
	         display: block !important;
	     }
	 
	    .header  .navLi.tplink8 .tNavH {
	         display: none;
	     }
	 
	   .header  .navLi.tplink8 .navSbox {
	         padding-top: 30px;
	         display: flex;
	         flex-direction: row;
	         justify-content: center;
	     }
	 
	    .header  .navLi.tplink8 .navSli {
	         padding-left: 0;
	         border: 1px solid rgba(255,255,255,.2);
	         width: 38px;
	         text-align: center;
	         margin: 0 2vw;
	     }
	
	 .header .up-arrow-btn {
	    height: 40px;
	    width: 100%;
	    text-align: center;
		margin-top: 15px;
	}
	.header .up-arrow-btn-img{
		height: 100%;
		vertical-align: middle;
		border: 0;
	}
	.mb_page_bar_box{ margin-top: 75px;}
	
}





	/**宽度大于 1170px 的屏幕使用该样式*/
@media only screen and (min-width: 1170px) {
	.header .mb-nav{ display: none;}
	.header .mnavbtn {display: none;}
		
	.header .nav-area ul li{ width:16%;   display: inline-block;}
	.header .nav-area{ width: 1000px;}
	.header .logo{ width:500px; line-height: 100px;}
	.header .logo .in-logo-box{
		    text-align: center;
	}
	
	
	.header .nav-area ul li{
			font-size: 1rem; 
			text-align: center; 
			height: 100px;
			line-height: 100px;
	 }	
	.header .nav-area ul li{ width:16%;  display: inline-block;}
	.header .nav-area ul li .navname {
		    line-height: 100px;
	}
	

	
	.header .nav-area ul li .navname {
	    position: relative;
	    display: block;
	    padding: 0;
	    font-size: 1rem;
	    color: #333;
	    text-align: center;
	    transition: all .5s ease;
	}
	
	
	
	.header .nav-area ul li .tnavh {
	    position: relative;
	}
	
	.header .nav-area ul li:hover .tnavh::before {
		width: 100%;
		opacity: 1;
	}
	
	.header .nav-area ul li .tnavh {
		position: relative;
	}
	
	.header .nav-area ul li .tnavh::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		display: block;
		width: 0;
		height: 3px;
		background-color: #18469d;
		opacity: 0;	
		transition: all .5s ease;
	}
	.header .nav-area ul li:hover .navname {
	       transform: translateY(-100%);
	}
	.header .nav-area ul li .navname::after {
	        content: attr(data-title);
	        position: absolute;
	        top: 0;
	        left: 0;
	        transform: translateY(100%);
	        width: 100%;
	        height: 100%;
	        display: flex;
	        align-items: center;
	        justify-content: center;
	        color: #18469d;
	}
	
	
	
	.footer{ height: 450px;}
	.footer .footer-main{ padding-top: 60px;}
	.footer .f-product-serivce{width:80%; color: #FFF;}
	
	.footer .f-product-serivce .t-thead{ width: 100%; margin-bottom: 20px;}
	.footer .f-product-serivce .t-desc{ width: 100%; margin-bottom: 15px;}
	.footer .f-product-serivce .t-thead h2{ line-height: 50px;}
	.footer .f-product-serivce .t-thead-line{ width: 50px; border-bottom: 1px solid #FFF;}
	.footer .f-product-serivce .t-body{ width: 100%; color: #FFF;}
	.footer .f-product-serivce .t-body ul li{ line-height: 35px;}
	.footer .f-product-serivce .t-body ul li a{ color: #FFF;}
	
	.footer .f-contactus{ width: 80%;}
	.footer .f-contactus .t-thead{ width: 100%; margin-bottom: 20px;color: #FFF;}
	.footer .f-contactus .t-body{color: #FFF; line-height: 24px;}
	
	
	
	
	.footer .feedback-form{ width:80%; color: #FFF;}
	.footer .feedback-form .t-thead{ width: 100%;margin-bottom: 20px;}
	.footer .feedback-form .t-desc{ width: 100%; margin-bottom: 15px;}
	.footer .feedback-form  .layui-inline{ margin: 0;}
	.footer .layui-form-item-content{ display:flex;}
	.footer .feedback-form  .layui-input{ width: 261px; border-radius: 0px;}
	.footer .feedback-form  .layui-btn{ border-radius: 0px;}
	.footer .Followus{ color: #FFF;}
	
	
	.footer .contact-buttom .contact-buttom-btn {
		border: 1px solid #CCC;
		 padding: 15px 30px;
		color: rgba(186, 187, 186, 1);
	}
	
	.footer .feedback-form{}
	.footer .copyright{
		border-top: 1px solid rgba(85,85,85,.4);
		margin-top: 30px;
		padding-top: 30px;
		text-align: center;
		 color: #babbba;
		  font-size: 14px;
	 }
	 
}


/**宽度小于或等于 1024px 的屏幕使用该样式**/
@media only screen and (max-width: 1169px) {

	.footer .footer-main{ padding-top: 30px;}
	.footer .f-product-serivce{width:80%; color: #FFF; margin-bottom: 30px;}
	
	.footer .f-product-serivce .t-thead{ width: 100%; margin-bottom: 20px;}
	.footer .f-product-serivce .t-desc{ width: 100%; margin-bottom: 15px;}
	.footer .f-product-serivce .t-thead h2{ line-height: 50px;}
	.footer .f-product-serivce .t-thead-line{ width: 50px; border-bottom: 1px solid #FFF;}
	.footer .f-product-serivce .t-body{ width: 100%; color: #FFF;}
	.footer .f-product-serivce .t-body ul li{ line-height: 35px;}
	.footer .f-product-serivce .t-body ul li a{ color: #FFF;}
	
	.footer .f-contactus{ width: 80%; margin-bottom: 30px;}
	.footer .f-contactus .t-thead{ width: 100%; margin-bottom: 20px;color: #FFF;}
	.footer .f-contactus .t-body{color: #FFF; line-height: 24px;}
	
	
	
	
	.footer .feedback-form{ width:80%; color: #FFF;margin-bottom: 30px;}
	.footer .feedback-form .t-thead{ width: 100%;margin-bottom: 20px;}
	.footer .feedback-form .t-desc{ width: 100%; margin-bottom: 15px;}
	.footer .feedback-form  .layui-inline{ margin: 0;}
	.footer .layui-form-item-content{ display:flex;}
	.footer .feedback-form  .layui-input{ width: 261px; border-radius: 0px;}
	.footer .feedback-form  .layui-btn{ border-radius: 0px;}
	.footer .Followus{ color: #FFF; margin-bottom: 30px;}
	
	
	.footer .contact-buttom .contact-buttom-btn {
		border: 1px solid #CCC;
		 padding: 15px 30px;
		color: rgba(186, 187, 186, 1);
	}
	
	.footer .feedback-form{}
	.footer .copyright{
		border-top: 1px solid rgba(85,85,85,.4);
		margin-top: 50px;
		padding-top: 30px;
		text-align: center;
		 color: #babbba;
		  font-size: 14px;
	 }


}


/**宽度小于或等于 1024px 的屏幕使用该样式**/
@media only screen and (max-width: 1024px) {
	
		.ft-company-info{ padding-top: 20px;}
		.fnav-list{ display: none;}
		.feedback-form{ margin-top: 2rem;}
		.feedback-form .layui-form-item .layui-form-label{ 
			clear: left;
			display: block;
			text-align: left;
			padding: 9px 0px;
			font-size: 14px;
			color: #EEE;
		}
		.feedback-form .layui-form-item .layui-input-block{
			margin-left:0px;
			display: block;
		}
		.feedback-form .layui-form-item  .end-layui-form-item{
			display: none;
		}


	
	
}



/**<=**  */
@media screen and (max-width: 1024px) {
	.layui-container {
		width: 99.5%
	}
	.header .logo{ display: none}
	.mblogo{
		display: block;
		padding: 0.5rem 0rem;
	}
}



/**宽度大于*** 的屏幕使用该样式*/
@media screen and (min-width: 1025px) {
	.layui-container {
		width: 99.5%;
		margin: 0 auto;
	}
	.mblogo{display: none}
	.header .nav-area {
		width: 99%;
		margin-left: 2rem;
	}

	.header .nav-area {
		height: 100px;
		overflow: hidden
	}



	.header .nav-area ul li{
		font-size: 1rem;
		text-align: center;
		height: 100px;
		line-height: 100px;
	}
	.header .nav-area ul li{
		width:16%;
		display: flex;
		float: left;
	}
	.header .nav-area ul li .navname {
		line-height: 100px;
	}




	.header .nav-area ul li .navname {
		position: relative;
		display: block;
		padding: 0;
		font-size: 1rem;
		color: #333;
		text-align: center;
		transition: all .5s ease;
	}



	.header .nav-area ul li .tnavh {
		position: relative;
	}

	.header .nav-area ul li:hover .tnavh::before {
		width: 100%;
		opacity: 1;
	}

	.header .nav-area ul li .tnavh {
		position: relative;
	}

	.header .nav-area ul li .tnavh::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		display: block;
		width: 0;
		height: 3px;
		background-color: #18469d;
		opacity: 0;
		transition: all .5s ease;
	}
	.header .nav-area ul li:hover .navname {
		transform: translateY(-100%);
	}
	.header .nav-area ul li .navname::after {
		content: attr(data-title);
		position: absolute;
		top: 0;
		left: 0;
		transform: translateY(100%);
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #18469d;
	}



	.footer{ height: auto;}
	.footer .fnav-list{ width: 122px; float: right;}
	.footer .fnav-list dl dd{ line-height: 50px; font-size: 18px;  }
	.footer .footer-main{ padding-top: 50px;}
	.footer .layui-form-btn{ width: 200px;}
	.footer .company{
		margin-top: 50px;

	}

	.footer .contact-buttom .contact-buttom-btn {
		border: 1px solid #CCC;
		padding: 15px 30px;
		color: rgba(186, 187, 186, 1);
	}

	.footer .feedback-form{ margin-top: 50px;}
	.footer .copyright{
		border-top: 1px solid rgba(85,85,85,.4);
		margin-top: 50px;
		padding-top: 30px;
		text-align: center;
		color: #babbba;
		font-size: 14px;
	}



	.footer .contact-buttom .contact-buttom-btn {
		border: 1px solid #CCC;
		padding: 15px 30px;
		color: rgba(186, 187, 186, 1);
	}

	.footer .contact-buttom .p_CommonBtn {
		background-color: rgba(186, 187, 186, 0);
		position: relative;
		border: 1px solid rgba(186, 187, 186, 1);
		transition: all .5s ease;
		z-index: 1;
		overflow: hidden;
	}

	.footer .contact-buttom .p_CommonBtn {
		width: 180px;
		height: 48px;
		line-height: 48px;
	}


	.footer .contact-buttom .p_CommonBtn .font {
		text-align: center;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		font-size: 14px;
		height: auto;
	}

	.footer .contact-buttom .p_CommonBtn .font {
		color: rgba(186, 187, 186, 1);
		position: relative;
		z-index: 3;
		font-size: 13px;
		font-weight: bold;
		font-family: 'Source Sans Pro', Arial, Candal, sans-serif !important;
	}

	.footer .contact-buttom  .p_CommonBtn:hover {
		border: 1px solid rgba(186, 187, 186, 1);
	}
	.footer .contact-buttom .p_CommonBtn:hover .font {
		color: #373c41;
	}


	.footer .contact-buttom  .p_CommonBtn:before {
		vertical-align: middle;
	}

	.footer .contact-buttom  .p_CommonBtn:after {
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 0%;
		background: rgba(186, 187, 186, 1);
		z-index: 2;
		transition: all .5s ease;
	}

	.footer .contact-buttom  .p_CommonBtn:hover:after {
		height: 100%;
	}



	.footer .contact-buttom .contact-buttom-btn:after {
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 0%;
		background: rgba(186, 187, 186, 1);
		z-index: 2;
		transition: all .5s ease;
	}

}





@media only screen and (min-width: 1025px) and (max-width: 1359px) {
	.header .lang-area{ padding-left: 100px; width: 230px;}
	.header .lang-area .lang-content{  line-height: 100px;}
}



/**宽度大于 * 的屏幕使用该样式*/
@media screen and (min-width: 1360px)  {
	.header .lang-area{ padding-left: 100px; width: 180px;}
	.header .lang-area .lang-content{  line-height: 100px;}
	.header .nav-area {
		width: 99%;
		margin-left: 8rem;
	}
}




/**宽度大于 1920px 的屏幕使用该样式*/
@media screen and (min-width: 1920px){
 .footer .layui-container{ width: 1600px;}

	.header .lang-area{ padding-left: 100px; width: 120px;}
	.header .lang-area .lang-content{  line-height: 100px;}
}

/**宽度大于 2048px 的屏幕使用该样式*/
@media only screen and (min-width: 2048px) {
 .header .logo{ width:800px; }
}

/**宽度大于*** 的屏幕使用该样式*/
@media screen and (min-width: 1360px) {
	.layui-container {
		width: 99.5%
	}
}


/**宽度大于*** 的屏幕使用该样式*/
@media screen and (min-width: 1440px) {
	.layui-container {
		width: 99.5%
	}
}




/**宽度大于*** 的屏幕使用该样式*/
@media screen and (min-width: 1600px) {
	.layui-container {
		width: 1560px
	}
}

@media only screen and (min-width: 1920px) and (max-width: 3840px) {
	.header .nav-area{ margin-left: 88px; width: 1100px;}
	.header .nav-area{ height: 100px; overflow: hidden}
}



@media only screen and (min-width: 2560px) and (max-width: 3840px) {
	.header .nav-area{ margin-left: 88px; width: 1360px;}
	.header .nav-area{ height: 100px; overflow: hidden}
}

/*.layui-nav{ background: #FFF}*/
.layui-nav-tree{ width: 100%}
.prduct-left-cate{ margin-top: 15px;}